@import url(http://fonts.googleapis.com/earlyaccess/alefhebrew.css);
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: italic;
    font-weight: 300;
    src: url(/css/opensans/opensanshebrew-lightitalic-webfont.eot);
    src: url(/css/opensans/opensanshebrew-lightitalic-webfont.eot?#iefix) format('embedded-opentype'),
    url(/css/opensans/opensanshebrew-lightitalic-webfont.woff) format('woff'),
    url(/css/opensans/opensanshebrew-lightitalic-webfont.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: normal;
    font-weight: 300;
    src: url(/css/opensans/opensanshebrew-light-webfont.eot);
    src: url(/css/opensans/opensanshebrew-light-webfont.eot?#iefix) format('embedded-opentype'),
    url(/css/opensans/opensanshebrew-light-webfont.woff) format('woff'),
    url(/css/opensans/opensanshebrew-light-webfont.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: italic;
    font-weight: 400;
    src: url(/css/opensans/opensanshebrew-italic-webfont.eot);
    src: url(/css/opensans/opensanshebrew-italic-webfont.eot?#iefix) format('embedded-opentype'),
    url(/css/opensans/opensanshebrew-italic-webfont.woff) format('woff'),
    url(/css/opensans/opensanshebrew-italic-webfont.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: normal;
    font-weight: 400;
    src: url(/css/opensans/opensanshebrew-regular-webfont.eot);
    src: url(/css/opensans/opensanshebrew-regular-webfont.eot?#iefix) format('embedded-opentype'),
    url(/css/opensans/opensanshebrew-regular-webfont.woff) format('woff'),
    url(/css/opensans/opensanshebrew-regular-webfont.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: italic;
    font-weight: 700;
    src: url(/css/opensans/opensanshebrew-bolditalic-webfont.eot);
    src: url(/css/opensans/opensanshebrew-bolditalic-webfont.eot?#iefix) format('embedded-opentype'),
    url(/css/opensans/opensanshebrew-bolditalic-webfont.woff) format('woff'),
    url(/css/opensans/opensanshebrew-bolditalic-webfont.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: normal;
    font-weight: 700;
    src: url(/css/opensans/opensanshebrew-bold-webfont.eot);
    src: url(/css/opensans/opensanshebrew-bold-webfont.eot?#iefix) format('embedded-opentype'),
    url(/css/opensans/opensanshebrew-bold-webfont.woff) format('woff'),
    url(/css/opensans/opensanshebrew-bold-webfont.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: italic;
    font-weight: 800;
    src: url(/css/opensans/opensanshebrew-extrabold-webfont.eot);
    src: url(/css/opensans/opensanshebrew-extrabold-webfont.eot?#iefix) format('embedded-opentype'),
    url(/css/opensans/opensanshebrew-extrabold-webfont.woff) format('woff'),
    url(/css/opensans/opensanshebrew-extrabold-webfont.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: normal;
    font-weight: 800;
    src: url(/css/opensans/opensanshebrew-extrabold-webfont.eot);
    src: url(/css/opensans/opensanshebrew-extrabold-webfont.eot?#iefix) format('embedded-opentype'),
    url(/css/opensans/opensanshebrew-extrabold-webfont.woff) format('woff'),
    url(/css/opensans/opensanshebrew-extrabold-webfont.ttf) format('truetype');
}

body {font-family: 'Open Sans Hebrew', serif; }

p {margin: 0;}

.img-responsive {display: inline-block;}

a {color: #5a7e20;}

/*** Menu
**************************************/

  .header {background: white; padding: 0px 0 0px 0;}

    .header_phone {margin:30px 10px 0 0;}
 
  .navbar {margin-bottom: 5px;  }
	
	.navbar-default {border:none;  background: none; }
	
	.navbar-header, .navbar-brand {float: left;}
	.navbar-collapse {padding-left: 0; float:right; margin-top: 1.5em;}
		
	.navbar-nav > li > a {                                
	                                   font-size: 17px;	  line-height: 30px; color: black;       
	                                   padding-top: 0px; padding-bottom: 0px;                       
	                                }
	.navbar-nav > li > a:hover {color: #de331c !important; }
	
	.current {color: #de331c; }
	
	 /* 	
	.dropdown-menu {background: #ffffff; border: 1px solid #b9b9b9; top: 65px;}
	
	  .dropdown-menu  a {color: #474747 !important; font-size: 1.1em;}
	    .dropdown-menu  a:hover {background: #f6f6f6 !important; color: #1f1f1f;}

  .arrow_menu {
	       background: url(../images/arrow.png); width: 13px; height: 8px;
	       position: absolute; top: -7px; right: 30px;
 }
    */

.xs_menu select {display: none; } /* only  for smart phones */

.current {color: #de331c !important;}

/****************************************************************
| flex slider
****************************************************************/

.flexslider {
	position: relative;
	zoom: 1;
	clear: both;
	overflow: hidden;
	margin: 0px 0 0px 0 !important;
}

.flex-control-nav {bottom: 30px !important; z-index: 9999;}
 
  
 .flex-control-paging li a {
	width: 40px !important;
	height: 8px !important;
	display: block;
	background: #666;
	background: #CDCECC !important;
	cursor: pointer;
	text-indent: -9999px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	-o-border-radius: 0px;
	border-radius: 0px !important;
	/*
	-webkit-box-shadow: inset 0 0 3px rgba(0,0,0,0.3);
	-moz-box-shadow: inset 0 0 3px rgba(0,0,0,0.3);
	-o-box-shadow: inset 0 0 3px rgba(0,0,0,0.3);
	box-shadow: inset 0 0 3px rgba(0,0,0,0.3);*/
}
 .flex-control-paging li a.flex-active {background: white !important }
 
 .slider_image {width: 100%;}
 
 .slider_caption {
   margin: 0; width: 100%; position: absolute; top: 25%; color: #fff;
   direction: rtl; text-align: right;
 }
 
 	/*.slider_caption .title {font-size: 44px; line-height: 44px; margin-bottom: 10px;}*/
 	.slider_caption .description {font-family: 'Alef Hebrew'; font-size: 48px; font-weight: bold; line-height: 58px;  text-align: center;}
 	
 	
 .flex-direction-nav {display:none;}
 
  /*
    .slider_caption a {  
		border: 2px solid rgba(255,255,255, .6);
		-webkit-border-radius: 2px;
		-moz-border-radius: 2px;
		-o-border-radius: 2px;
		border-radius: 2px;
		background-color: rgba(255,255,255,0.1) !important;
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
		text-shadow: 0 1px 1px rgba(0, 0, 0, .4);
		position: relative;
        display: inline-block; color: #fff; padding: 10px 20px; font-size: 24px;
        border: 2px solid white; border-radius: 2px;
    } 
    	  .slider_caption a:hover {
    	     text-decoration: none; 
    	     background-color: rgba(255,255,255,.2) !important;
             border-color: #fff;
             text-shadow: 0 1px 1px rgba(0, 0, 0, .6);
    	   }
    	   */
    	   
    	   
/*** HP main
**********************************************************/

.hp_main {text-align: center; padding: 20px 0;}
    	   
   .hp_main .border {background: #CD503A; height: 5px; margin: 0 auto 15px;; width: 55%; }
    	   
    	   
/*** HP subjects
***********************************************************/

.hp_subjects {background: #F2F2F2; padding: 20px 0; text-align: center;}
    	   
  .hp_subjects a:hover {text-decoration: none;}
      	   
    	    .hp_subjects  .title {color: black; font-weight: bold; font-size: 1.2em; margin: 12px 0;}
    	    .hp_subjects  .description {color: black; margin: 12px 0; padding-right: 20%; padding-left: 20%;}
    	    .hp_subjects  .read_more {color: black; padding: 3px 10px; border: 2px solid #CD503C; display: inline-block; border-radius: 3px; font-weight: bold; font-size: 13px;}
    	        .hp_subjects a:hover .read_more {background: #CD503C; color: white;}
    	        .hp_subjects a:hover img {opacity: 0.7; background: black;}
    
    
 /*** Inner page title
***********************************************************/   
 .page_title {background: black; color: white; padding-bottom: 15px;}
    
     .page_title h1 {display: inline-block;  padding-bottom: 8px; border-bottom: 3px solid #DF341D;}   
    
 .page_content {padding: 25px 0; min-height: 300px;}  
    
    
    
 /*** Articles
 ***********************************************************/
 
 .article_item {padding: 20px 15px 20px 15px;}
    
    .article_item .title {font-weight: bold; font-size: 16px;}
    .article_item .description {}
    .article_item .read_more a{color: #de331c; font-weight: bold; font-size: 13px;}
    
    
    
    
    
    
    
    
    
/*** Footer
***********************************************************/

.footer {
	           padding: 20px 0; text-align: center; background: silver; color: black;
	       }
    
    .footer a {color: black;}
    
    
    
/*** Media Queries ***/


@media screen and (max-width: 1024px) {
	
	
}



@media screen and (max-width: 800px) {
	
	
}


@media screen and (max-width: 640px) {
	
	.xs_menu select {display: block;width: 95%; margin: 0 auto 15px;} /* only  for smart phones */
	
	.navbar {min-height: 15px; }
	
	.hp_subjects .first {margin-bottom: 1em;}
	
	.slider_caption {
      top: 15%; 
   }
	
	.slider_caption .description {font-size: 24px;  line-height: 24px;}
	.flex-control-nav {display:none;}
	
}
    
    
@media screen and (max-width: 320px) {
	
	
}  
    
    
    
    
    	   
    	   